Subject: Arghh...

From: [email-masked]
Date: 1 Jul 1996 16:53:10 -0000

I've trashed the laptop I normally use to read email (it was a pre 0.93
debian hacked to run on top of umsdos, and I wiped out readline during
an upgrade).  I've got a number of other issues to deal with, so don't
know how long till I've got things up and stable, nor how long it will
take me after that till I've caught up with current events.

In the mean time, if anyone needs to contact me urgently, you can call
1(800)733-1131 and ask for Raul Miller, or you can call me direct at
 (202)898-2358.

Also, if anyone wants to discuss fixing some serious problems with umsdos,
I've got a plan...

-- 
Raul